<script setup>
import { useRouter } from "vue-router";
const router = useRouter();
</script>

<template>
  <div class="container">
    <div class="row text-center">
      <div class="col">
        <h1>Privacy Policy for StoryPointPokerGame</h1>
        <div>
          <div class="fw-bold fs-3">General</div>
          <p>
            At StoryPointPokerGame, accessible from
            https://storypointpokergame.com, one of our main priorities is the
            privacy of our visitors.
          </p>
          <p>
            This Privacy Policy document contains types of information that is
            collected and recorded by StoryPointPokerGame and how we use it.
          </p>
          <p>
            If you have additional questions or require more information about
            our Privacy Policy, do not hesitate to contact us.
          </p>
          <div class="fw-bold fs-3 mt-3">Log Files</div>
          <p>
            StoryPointPokerGame follows a standard procedure of using log files.
            These files log visitors when they visit websites. All hosting
            companies do this and a part of hosting services' analytics. The
            information collected by log files include internet protocol (IP)
            addresses, browser type, Internet Service Provider (ISP), date and
            time stamp, and possibly referring/exit pages. These are not linked
            to any information that is personally identifiable. The purpose of
            the information is for analyzing trends, administering the site, and
            gathering demographic information.
          </p>
          <div class="fw-bold fs-3 mt-3">Cookies and Web Beacons</div>
          <p>
            StoryPointPokerGame does not use any cookies to track or identify
            users while they navigate the site. All information, excluding the
            data listed in the
            <strong>Log Files</strong>
            section, is not saved anywhere. If information isn't collected, it
            can't be stolen, demanded, leaked, or abused. Protecting your
            personal data is the best way to safeguard your online privacy.
          </p>
          <div class="fw-bold fs-3 mt-5">That's All</div>
          <p>Yeah, that's really it.</p>
          <h2>Consent</h2>
          <p>By using our website, you hereby consent to our Privacy Policy.</p>
          <div class="row">
            <div class="col">
              <button class="btn btn-primary" @click="router.back(-1)">
                Back
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
